div.modern-page-navigation { 
	padding: 0.5em 0;
	text-align: center;
}
div.modern-page-navigation a, span.modern-page-current
{
	border: 1px solid #cdcdcd;
	padding: 5px 8px;
	border-radius: 2px;
	text-decoration: none;
	width: 24px;
	height: 24px;
	white-space: nowrap;
	position:relative;

	background: #fff;
	background: -ms-linear-gradient(top, #fff 0%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f4f4f4');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f4f4));
	background: -moz-linear-gradient(top, #fff, #f4f4f4);
	background: gradient(linear, top, #fff, #f4f4f4);
	background: -o-linear-gradient(top, #fff, #f4f4f4);
}
span.modern-page-current{
	background: #fff;
	background: -ms-linear-gradient(top, #fff 0%,#d5d5d5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#d5d5d5');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d5d5d5));
	background: -moz-linear-gradient(top, #fff, #d5d5d5);
	background: gradient(linear, top, #fff, #d5d5d5);
	background: -o-linear-gradient(top, #fff, #d5d5d5);
}

.modern-page-navigation .modern-page-dots{
	padding: 0 0.5em;
	text-decoration: none;
	border: none;
	background: none;
	font-size:17px;
}
div.modern-page-navigation a.modern-page-previous { 
	border: 1px solid #cdcdcd;
}
/*div.modern-page-navigation a.modern-page-first, div.modern-page-navigation span.modern-page-first { 
	border-left: none;
	padding-left: 0.5em;
}*/
span.modern-page-current {
	font-weight: bold;
}
